import { redirect } from "next/navigation";

interface Props {
  params: Promise<{ id: string }>;
}

export default async function ProductRedirectPage({ params }: Props) {
  const { id } = await params;
  redirect(`/market/product/${id}`);
}
